@charset "utf-8";
/* CSS Document */
.head{
	position:fixed;
	left:0px;
	top:0px;
	z-index:999;
	width:100%;
	height:154px;
	}
.topBar{
	height:24px;
	background:#444;
	line-height:24px;
	}
.topBar .box{
	width:1000px;
	margin:0px auto;
	height:40px;
	overflow:hidden;
	}
.topBar a{
	float:left;
	font-size:16px;
	color:#fff;
	margin-right:90px;
	}
.topBar a.last{
	margin-right:0px;
	float:right;
	}
.topBar a:hover{
	color:#ff0;
	}

.head_Bar{
	height:70px;
	overflow:hidden;
	background:#fff;
	}
.head_Bar .box{
	width:1000px;
	margin:0px auto;
	}
.head_Bar .logo{
	width:350px;
	height:60px;
	margin-top:5px;
	float:left;
	}
.head_Bar .old{
	float:left;
	width:auto;
	margin:20px 0;
	height:30px;
	}
.head_Bar .search{
	float:left;
	width:auto;
	margin:15px 10px 15px 10px;
	height:40px;
	}
.head_Bar .search span{
	display:block;
	height:32px;
	background:#f0f0f0;
	padding:4px;
	float:left;
	margin-right:5px;
	}
.head_Bar .search input{
	height:30px;
	line-height:30px;
	width:180px;
	border:1px #ddd solid;
	padding:0px 15px;
	}
.head_Bar .search a{
	width:32px;
	height:32px;
	margin-top:4px;
	background:#a4a4a4 url(../images/search_icon.png) center center no-repeat;
	display:block;
	float:left;
	}
.head_Bar .search a:hover{
	background-color:#999;
	}
.head_Bar .sns{
	float:left;
	width:auto;
	height:30px;
	margin:20px 0px;
	}
.head_Bar .sns a{
	float:left;
	margin-right:5px;;
	display:block;
	width:30px;
	height:30px;
	outline:none;
	}
.head_Bar .weather{
	float:right;
	width:160px;
	height:50px;
	margin:10px 0px;
	}
	
/* 导航 */
.navigation{
	height:60px;
	overflow:hidden;
	}
.navigation .main_menu{
	height:30px;
	line-height:32px;
	overflow:hidden;
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#c80505,endColorStr=#9a0000);
	background:-webkit-linear-gradient(top,#c80505,#9a0000);
	background:-moz-linear-gradient(top,#c80505,#9a0000);
	background:-ms-linear-gradient(top,#c80505,#9a0000);
	}
.navigation .box{
	margin:0px auto;
	width:1000px;
	}
.navigation a{
	float:left;
	font-size:18px;
	color:#fff;
	margin-right:73px;
	}
.navigation a.law{
	padding-right:20px;
	}
.navigation a.last{
	margin-right:0px;
	float:right;
	}
.navigation a:hover{
	color:#ff0;
	}